<?

////////////////////////////////
$EnforceSession = true;
include "includes/includes.php";
////////////////////////////////

// Begin Template
$tp = new PhpTemplate;
for( $tp->StartFromFile( "templates/scheme_color.template" ); $tp->NextAndEchoOutput(); ) 
{
	CheckGlobalEscapes( $tp );
}

?>
